:root{
	--Hauptfarbe:  #647848; /*#635819;*/
	--HauptfarbeHell: #859B67; /*#BFB479;*/
	--HauptfarbeSehrHell: #AEC193; /*#E4DBAC;*/
	--HauptfarbeHover: #9db76f; /*#BC9E00;	*/
	--GreenButton: #7EB100;
	--SchriftNav: white;
	--Highlight: #d3c370;
}



body{
	background-color:#eee;
}


#container{
	padding-top:50px;
	position:relative;
	width: calc(100vw - 270px) !important;
	padding:auto;
	margin-top:2px;
	left:250px;
}
#upper, #top, #lower, #footer{
	max-width:1188px;
	padding:4px;
	margin:4px;
	z-index:-1;
}

#upper.overview{
	 width: 80%;
	 margin: 0 auto;
}

.upper{
    max-width:1188px;
}
.printonly{
	display:none;
}
#lower{
	color:black;
	border:1px solid #aaa;
} 
#lower a{
	color:black;
}

tr{
	border: none !important;
}

td{
	text-align:left;
}

.right{
	text-align:right;
}

.highlight, .aktivezeile{
	background-color: var(--Highlight) !important;/* #edd672 !important;*/
}

/*********************** Kategorie Farben ***************************/
.Workshop     {background-color:darkcyan !important;color:white !important;}
.Lehrgang    {background-color:#aaa !important;color:white !important;}
.Moments     {background-color:mediumPurple !important;color:white !important;}
.Roots       {background-color:orange !important;color:black !important;}
.Nature      {background-color:green !important;color:white !important;}
.Spirit      {background-color:yellow !important;color:black !important;}
.Healing     {background-color:paleGreen !important;color:black !important;}
.Create      {  background: linear-gradient(45deg, pink, lightSalmon, yellow, paleGreen, powderBlue, mediumPurple, slateBlue, pink) !important; color:black !important;}
.Inspiration {background-color:lemonChiffon !important; color:black !important;}
.Magic       {background-color:purple !important;color:white !important;}
.Soul        {background-color:aqua!important;color:black !important;}
.Sounds      {background-color:royalblue !important;color:white !important;}
.Wisdom      {background-color:gold !important;color:white !important;}

/************ Fibu journal top menu ***************/
.stickytop{
	position: sticky;
	top: 44px;
	height: 54px;
	line-height: 11px;
	background-color: #eee;
	z-index:9999;
	width:80%;
}
#topmenu .fa, #topmenu .fas{
	font-size:35px;
}
#topmenu.stickytop .fa, #topmenu.stickytop .fas{
	font-size:22px;
}
.shadow{		
	margin-left: -11px;
	margin-right: -11px;
	padding-left: 11px;
	padding-right: 11px;
	-webkit-box-shadow: 0px 16px 31px 8px rgba(180,180,180,0.8);
	-moz-box-shadow:0px 16px 31px 8px rgba(180,180,180,0.8);
	box-shadow: 0px 16px 31px 8px rgba(180,180,180,0.8);
}
/***********************************************************************/

.light, .light i{
	color: #aaa !important;
}

.achtung{
	background-color: #ffaaaa !important;
}

#infobox{
	position: absolute;
	z-index: 99;
	right: 50px;
	width: 350px;
	padding:31px;
	box-shadow:0px 11px 26px -8px rgba(0, 0, 0, 0.8);	
}

#addstand{
	max-width:888px;
	cursor:pointer;
	color:black;
	border:1px solid #aaa;
	padding:4px;
	margin:4px;
	color:black;
}
#addstand a{
	color:black;
}

#footer{
	font-size:11px;
	color:#aaa;
	border:0px;
}
#top{
	position:sticky;
	top:2px;
	background-color:white;
	padding: 4px;
	margin-top:4px;
}

#toTop {
  display: block;
  opacity:0;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: var(--Hauptfarbe);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  width: 53px;
  text-align: center;
}

#toTop:hover {
  background-color: #555;
}


h3{
	line-height:44px;
}
h4,h5{
	border-bottom:1px solid #eee;
}
.sehrklein{
	font-size:10px;
	color:#888;
}
.icon{
	display: inline;
	margin-right: 40px;
	height: 40px;
	max-width: 35px;
}



.material-icons{
	font-size: 22px; 
	color: var(--Hauptfarbe);
	/*text-shadow: 0 0 2px black;*/
}
.material-icons-margin{
	font-size: 44px; 
	color: var(--Hauptfarbe);
	/*text-shadow: 0 0 2px black;*/
	margin-bottom:4px;
}

.fa, .fas, .fa-regular, .fa-solid{
	font-size: 22px; 
	color:var(--Hauptfarbe);
	/*text-shadow: 0 0 2px black;
	padding:4px;
	width:48px;*/
	/*font-weight: lighter;*/
}

#menu .fa, #menu .fas, #menu .fa-regular, #menu .fa-solid{
	font-size: 31px; 
	color:white;
	/*text-shadow: 0 0 2px black;*/
	padding:4px;
	/*font-weight: lighter;*/
	width:44px;
}

a{
	color: var(--Hauptfarbe);
	text-decoration:none !important;
}
a:hover{
	color: var(--HauptfarbeHover);
	text-decoration:none;
}

.btn-primary, li .btn-primary{
	background-color: var(--Hauptfarbe);
	border-color: #eee;
}
.btn-primary:hover{
	background-color: var(--GreenButton);
	border-color: #eee;
}

input{
	margin: 2px;			
}
hr{
	width: 80%;
}
label{
	/*width:30%;*/
	max-width: 100px;
	display:flex;
	/*float:left;*/
	text-align:left;	
	font-size:11px;
	margin-bottom:3px;
}
.form-control{
	width: 100%;
	display:block;
	border: none;
	margin-top:0px;
	padding-top:4px;
	padding-bottom:0px;
	margin-bottom:11px;
	border-bottom:1px solid #aaa;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.halb{
	width: 50% !important;
    float: left !important;
    padding-left: 4px !important;
}

.hoch{
	height:80vh !important;
	max-height:80vh !important;
}

.halbdash{	
	width: calc((95vw - 300px) /2) !important;
    float: left !important;
    /*padding-left: 4px !important;*/
	display:flex;
	margin:10px;
	height:400px;
	max-height:40vh;
	overflow:auto;
}

.zweidritteldash{
	width: calc((98vw - 300px) /3 * 2) !important;
    float: left !important;
    /*padding-left: 4px !important;*/
	display:flex;
	margin:10px;
	height:400px;
	max-height:40vh !important;
	overflow:auto;
}
.dritteldash{
	width: calc((98vw - 300px) /3) !important;
    float: left !important;
    /*padding-left: 4px !important;*/
	display:flex;
	margin:10px;
	height:400px;
	max-height:40vh !important;
	overflow:auto;
}
.drittel{
	width: 30% !important;
    float: left !important;
    /*padding-left: 4px !important;*/
	display:flex;
	margin:10px;
	height:400px;
	max-height:40vh;
	overflow:auto;
}

.eng{
	width: 48%;
	display:inline-block;
	border: none;
	border-bottom:1px solid #aaa;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.small{
	width:55%;
}

div#Mostused {
    width: 100%;
}
div#Mostused div {
    display: inline-block;
    border: 1px solid #aaa;
    border-radius: 14px;
    margin: 4px;
    padding: 8px;
    text-align: center;
}

div#Mostused div:hover {
	background:var(--Hauptfarbe);
	color:white;
}


/******************************************************* CARD Darstellung ***********************************************/
.card{
	/*max-width:888px;*/
	margin-bottom:4px;
	text-align:left !important;
}

.card-header{
	background-color:var(--HauptfarbeHell);
	text-align:center;
	height: 40px;
    padding-top: 7px;
    border-radius: 2px !important;
}

.card-body{
	padding:10px;	
}

.card:hover{
	/*-webkit-box-shadow: 0px 0px 16px 0px rgba(235,198,0,0.8);
	-moz-box-shadow: 0px 0px 16px 0px rgba(235,198,0,0.8);
	box-shadow: 0px 0px 16px 0px rgba(235,198,0,0.8);*/
	cursor: pointer;
}

#kacheln .card:hover{
	-webkit-box-shadow: 0px 0px 16px 0px rgba(235,198,0,0.8);
	-moz-box-shadow: 0px 0px 16px 0px rgba(235,198,0,0.8);
	box-shadow: 0px 0px 16px 0px rgba(235,198,0,0.8);
}

.innercard{
	display:inline-block;
	text-align:left !important;
	width:95%;
	border-bottom:1px solid #eee;
	vertical-align:middle;
}

.card.schmal{
	max-width: 90%	;
	width: 90%	;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(180,180,180,0.8);
	-moz-box-shadow: 0px 0px 16px 0px rgba(180,180,180,0.8);
	box-shadow: 0px 0px 16px 0px rgba(180,180,180,0.8);
}

.card.schmaler{
	max-width: 80%	;
	width: 80%	;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(180,180,180,0.8);
	-moz-box-shadow: 0px 0px 16px 0px rgba(180,180,180,0.8);
	box-shadow: 0px 0px 16px 0px rgba(180,180,180,0.8);
}
.cardzeile{
	height:40px;
}

.cardzeile:hover{
	background-color:var(--HauptfarbeHover)!important;
}

/*************************************************************************************************************************/

.kleineschrift{
	font-size:12px;
	padding: 6px !important;
	margin: 0px;
}
.kleineschrift td, .kleineschrift th{
	height: 40px;
}

.highlight:hover, .alert:hover, .highlight aktiv, .aktivezeile:hover, .aktivezeile aktiv{
	-webkit-box-shadow: inset 0px 0px 16px 0px rgba(235,198,0,0.8);
	-moz-box-shadow: inset 0px 0px 16px 0px rgba(235,198,0,0.8);
	box-shadow: inset 0px 0px 16px 0px rgba(235,198,0,0.8);
	cursor: pointer;
}

#back{
	height:100%;
	background:#ddd;
	display:table;
	width:16px;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
}
.cell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	width:16px;
}
.cell .fa, .cell .fas{
	width:16px;
}
.form-line{
	display:inline-block;
	width:100%;
	padding-top:10px;
	margin-top:0px;
}

#detaildiv{
	width:100%;
	text-align:center;
	padding-left:0px;
	padding-top:0px;
	padding-right:40px;
}

#navleft{	
	position:fixed; 
	display:block; 
	vertical-align:middle;
	float:right; 
	top:0px; 
	left:0px; 
	background-color:var(--Hauptfarbe);
	color:var(--SchriftNav);
	width:50%; 
	height:44px; 
	text-align:left ; 
	padding-left:10px;
	z-index:100;
	cursor: pointer;
}

#navleft i, #navleft span, .edit{
	vertical-align:middle;
	color: var(--SchriftNav);
	text-shadow: none;
}
.eintragtext{
	vertical-align:middle;
	color: black;
	text-shadow: none;
}

#navcenter{
	position:fixed; 
	display:block; 
	vertical-align:middle;
	float:right; 
	top:0px; 
	left:40%; 
	background-color:var(--Hauptfarbe);
	color:var(--SchriftNav);
	width:0px; 
	height:44px; 
	text-align:center ; 
	padding-left:10px;
	z-index:100;
	cursor: pointer;
}

#navright{
	position:fixed; 
	display:block; 
	float:right; 
	top:0px; 
	right:0px; 
	background-color:var(--Hauptfarbe);
			 
	width:50%;
	height:44px; 
	text-align:right; 
	padding-right:20px;
	z-index:100;
}

.subadmin{
	margin-left: 22px;
	width: calc(100% - 22px) !important;
}

#sidebar{
	-webkit-box-shadow: inset 8px 0px 5px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: inset 8px 0px 5px 0px rgba(0,0,0,0.22);
	box-shadow: inset 8px 0px 5px 0px rgba(0,0,0,0.22);
	padding-left:15px;
	max-width:350px;
	min-width:300px;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	z-index:999
}

#karte{
	display:block;
	position:absolute;
	border:1px solid black;
	height:100%;
	margin-left:80%;
	width:20%;
	min-width:80px;
}

#wait{
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(255,255,255,0.8);/*var(--HauptfarbeHell);*/
	/*opacity:80%;*/
	width:100%;
	height:100%;
}

.eintragtext{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left:80px;
}

.eintragglyph{
	margin-left:20px;
	top: 25%;
    position: absolute;
}

.eintrag{
	vertical-align:middle;
	height:50px;
}

.hide, .fixed-table-loading {
  display: none !important;
  width:100%;
}

.show{
  display: block;
  width:100%;
}


.stockbkg{	
	background-repeat:no-repeat;
	background-size:auto 80px ;
	background-position: 10px 50%, left;
}


#news{
	/*font-size:12px;*/
}

.kleinerheader{
	border-bottom:1px solid #aaa;
	display:inline-block;
	font-weight:bold;
	width:100%;
}

.btn-light{
	background-color:#eee;
}

.progress{
	margin:10px;
}

#StandBild{
	width:70%;
	height:100%;
	float:left;
}



.aktivezeile{
	background-color:#d6f7c2;
}

/*********************** Kategorie Farben ***************************/
.Seminar     {background-color:#bbb !important;color:white !important;}
.Lehrgang    {background-color:#aaa !important;color:white !important;}
.Moments     {background-color:mediumPurple !important;color:white !important;}
.Roots       {background-color:orange !important;color:black !important;}
.Nature      {background-color:green !important;color:white !important;}
.Spirit      {background-color:yellow !important;color:black !important;}
.Healing     {background-color:paleGreen !important;color:black !important;}
.Create      {  background: linear-gradient(45deg, pink, lightSalmon, yellow, paleGreen, powderBlue, mediumPurple, slateBlue, pink) !important; color:black !important;}
.Inspiration {background-color:lemonChiffon !important; color:black !important;}
.Magic       {background-color:purple !important;color:white !important;}
.Soul        {background-color:aqua!important;color:black !important;}
.Sounds      {background-color:royalblue !important;color:white !important;}
.Wisdom      {background-color:gold !important;color:white !important;}

/********************** SideNav/Kacheln *******************/

@media (min-width: 1100px) {
	#kacheln{
		display:inline;
	}
	.kachelnstand{display:inline-block;float:left;width:40%;}
	.kachelnstanddetail{display:inline-block;float:left;width:58%;}
	.kachelnstockdetail{display:inline-block;float:left;width:65%;max-width:unset;}
	.sidenav, .openbutton{display:none;}
	.standheader{display:block;}
	.kachelnstockdetail #upper, .kachelnstockdetail #upper .card, #upper{max-width:unset;}
	
	#burger{
		display:none;
	}
	
	#menu{
		-webkit-box-shadow: 4px 50px 13px 0px rgba(155,186,169,1);
		-moz-box-shadow: 4px 50px 13px 0px rgba(155,186,169,1);
		box-shadow: 4px 50px 13px 0px rgba(155,186,169,1);
	}
	
	#overlay{
		display:none;
		background-color:transparent;
		z-index:90;
		height:100%;
		width:100%;
		position:absolute;
		top:0;
		left:0;
	}
}
@media (max-width: 1100px) {
	
	#overlay{
		background-color:transparent;
		z-index:90;
		height:100%;
		width:100%;
		position:absolute;
		top:0;
		left:0;
	}

	
	#container{
		position:relative;
		width: 97vw !important;
		padding:auto;
		margin-top:2px;
		left:0px;
		padding-left:0px;
		padding-right:0px;
	}

	#upper.overview{
		 width: 100% !important;
		 margin: 0 auto;
	}

	#kacheln, .kachelnstand, .standheader, .kachelnstand{
		display:none;
	}
	
	.halbdash{	
		/*width: 97% !important;*/
		width: calc((87vw) /2) !important;
		float: left !important;
		/*padding-left: 4px !important;*/
		display:flex;
		margin:10px;
		height:400px;
		max-height:40vh !important;
		overflow:auto;
	}

	.zweidritteldash{
		width: 97% !important;
		float: left !important;
		/*padding-left: 4px !important;*/
		display:flex;
		margin:10px;
		height:400px;
		max-height:40vh !important;
		overflow:auto;
	}
	.dritteldash{
		width: 97% !important;
		float: left !important;
		/*padding-left: 4px !important;*/
		display:flex;
		margin:10px;
		height:400px;
		max-height:40vh !important;
		overflow:auto;
	}
	.kachelnstanddetail{
		display:block;
	}
	.openbutton{
		display:block;
	}
	.sidenav {
	  height: 100%;
	  width: 0;
	  position: fixed;
	  z-index: 48;
	  top: 0;
	  left: 0;
	  background-color: #111;
	  overflow-x: hidden;
	  transition: 0.5s;
	  padding-top: 60px;
	}

	.sidenav a {
	  padding: 8px 8px 8px 32px;
	  text-decoration: none;
	  font-size: 25px;
	  color: #818181;
	  display: block;
	  transition: 0.3s;
	}

	.sidenav a:hover {
	  color: #f1f1f1;
	}

	.sidenav .closebtn {
	}

	@media screen and (max-height: 450px) {
	  .sidenav {padding-top: 15px;}
	  .sidenav a {font-size: 18px;}
	}
}
/********************** Wetter ********************/
.prevBox{
	width:30%;
	height:100%;
	background: #B09500;
	background-color: rgba(176, 149, 0, 0.7);
	color:white;
	font-weight:bold;
	font-size:16px;
	box-sizing: border-box;
	text-align:center;
	float:right;	
	padding-top:5px;
}

#detailwetter{
	height:100%;
}
.box {
	float: left;
	width: 16.6%;
	text-align:center;
	height:100%;
	border-left:1px solid white;
	padding: 4px;
	background: #B09500;
	background-color: rgba(176, 149, 0, 0.7);
	color:white;
	font-weight:bold;
	box-sizing: border-box;
	font-size:11px;
}
.box:last-child {
	width:17%;
}
.box:first-child {
	border-left:none;
}



/********************** Burger ********************/
.burger {
  display: inline-block;
  cursor: pointer;
  height:44px;
				
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: var(--SchriftNav);
  margin: 6px 0;
  transition: 0.4s;
		  
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}
		 


.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.menu{
	border: none;
    display: block;
    background-color: var(--Hauptfarbe);
    z-index: 999;
    text-align: left;
    width: 100%;
    float: left;
    width: 250px;
    color: var(--SchriftNav);
    padding-left: 8px;
    height: calc(100vh - 46px);
    margin-left: -10px !important;
    overflow-y: auto;
	overflow-x:hidden;
    position: absolute;
    top: 44px;
}
.menu i, .menu a{
	color: var(--SchriftNav);
	text-shadow: none;
	vertical-align:middle;
	padding:2px;
}
.menu span a{			  
	display:block;
	width:100%;
	text-decoration:none;
}
.menu span{			  
	display:block;
	width:100%;
	border-bottom: 1px solid #eee;
	cursor:pointer;
	text-decoration:none;
}

.menu span a span{			 
	display: inline;
	padding-left:13px;
	text-decoration:none;
	border: none;
}
.menu span:hover, tr:hover, .selectedmenu{
	background-color: var(--HauptfarbeHover) !important;
	cursor: pointer;
}

.menu .admin:hover{
	background-color: darkcyan !important;
}
.menu .logout:hover{
	background-color: darkred !important;
}



.table>:not(caption)>*>* {
	background: none;
}
.nooverflow{
	overflow:hidden;
}
/**********Auswahl Dialog********/
.form-list{
	font-size:14px;
	padding-top:6px;
	padding-left:8px;
}

.auswahl {
	z-index:10000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transform: scale(1.1);
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.auswahl-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: white;
	width: 350px;
	border-radius: 0.5rem;
	z-index:10000;
	max-height:80%;
	overflow-y: auto;
	overflow-x: hidden;
}
.show-auswahl {
	opacity: 1;
	visibility: visible;
	z-index:10000 !important;
	transform: scale(1.0);				
	transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
/************************************************/
		
/***************** WAITER ***********************/


.waitinner {
  width: 56px;
  height: 56px;
  border: 2px solid rgba(110, 92, 0, 0.5);
  border-radius: 50%;
  position: relative;
  animation: loader-rotate 1s ease-in-out infinite;
  top: 100px;
  left:0px;
  margin: -28px auto 0; 
}
.waitinner::after {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #BC9E00;
    position: absolute;
    top: -6px;
    left: 50%;
    margin-left: -5px; 
}

@keyframes loader-rotate {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(360deg); } }


	.modal-dialog{
		background-color:white !important;
	}

/************************************************/

@media (max-width: 770px) {
	.mobilefull{
		width:90vw;
	}
		
	.halbdash{	
		width: 97% !important;
		float: left !important;
		/*padding-left: 4px !important;*/
		display:flex;
		margin:10px;
		height:400px;
		max-height:40vh !important;
		overflow:auto;
	}
	
	

}
@media (max-width: 1100px) {
	#karte{
		display:none;
	}
	.col-sm{
		text-align:left;
	}
	#navright{
		z-index:99;
		width:80%;
	}
			
	.noshow{
		display:none;
	}
	
	#upper, #top, #lower, #footer {
		border-bottom: 0px;
		padding: 0px;
		margin: 0px;
	}
	
	.modal-dialog .modal-body, .modal-dialog .card-body{
		padding-left:1px !important;
	}
	
	.modal-dialog textarea.form-control{
		min-height:170px !important;
		width: 100% !important;
	}
	.modal-dialog input.form-control,.modal-dialog select.form-control,.modal-dialog input.btn{
		min-height:62px !important;
		width: 100% !important;
	}

}

/********************* WIZARD *******************/

ul {
  padding: 0;
  margin: 0;
  list-style: none; }


img {
  max-width: 100%;
  vertical-align: middle;
  padding-top:20px;
  }



.wizard {
  min-height: 509px; }

.steps .current-info, .steps .number {
  display: none; }

.steps ul {
  display: flex;
  justify-content: center;
  margin-bottom: 30px; }

.steps li a {
  display: block; }
.steps li .step-arrow {
  display: block;
  margin-top: 3px;
  margin-left: 45px; }
.steps li:nth-child(2) .step-arrow,
.steps li:nth-child(3) .step-arrow,
.steps li:nth-child(4) .step-arrow,
.steps li:nth-child(5) .step-arrow,
.steps li:nth-child(6) .step-arrow,
.steps li:nth-child(7) .step-arrow,
.steps li:nth-child(8) .step-arrow,
 .steps li:last-child .step-arrow {
  margin-left: 45px; }


.info {
  margin-bottom: 50px; }

.info-item {
  margin-bottom: 29px; }
  .info-item span {
    color: #ccc; }
    .info-item span.unit {
      margin-right: 15px; }
    .info-item span.lnr {
      margin-right: 4px; }
    .info-item span.lnr-calendar-full {
      margin-right: 7px; }

.content h4{
	display:none;
}

.actions ul {
  display: flex;
  justify-content: space-between; }

.btn-primary:active{
	background-color:green;
}

/********************************************* Bubbles ************************************************/
/*.bubbleyellow{*/
.card-body[data-bubble]:before,
#addstand[data-bubble]:before{
	content:attr(data-bubble);
    position:absolute;
    right: 0.5em;
 
    width: 1.5em;
    height: 1.5em;
 
    line-height:1.5em;
    text-align:center;
 
    font-family:'Helvetica Neue', Helvetica, sans-serif;
    font-weight:bold;
    color:#000;
    text-shadow:0px 1px 0px rgba(0,0,0,.15);
 
    -webkit-box-shadow:
        inset 0px 1px 0px rgba(255,255,255,35),
        0px 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.35),
        0px 1px 1px rgba(0,0,0,.2);
    box-shadow:
        inset 0px 1px 0px rgba(255,255,255,.35),
        0px 1px 1px rgba(0,0,0,.2);
 
    -webkit-border-radius:4em;
    -moz-border-radius:4em;
    border-radius:4em;
 
    -webkit-transition: .3s top ease-in, .3s opacity ease-in;
    -moz-transition: .3s top ease-in, .3s opacity ease-in;
    -o-transition: .3s top ease-in, .3s opacity ease-in;
    -ms-transition: .3s top ease-in, .3s opacity ease-in;
    transition: .3s top ease-in, .3s opacity ease-in;
	z-index:1;
	
	background-image: -webkit-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -moz-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -o-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: -ms-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    background-image: linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 72));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#feba48');
 
    border:1px solid #dea94f;
}